<!doctype html>
<html lang="en">
<head>
  <base href="/">

  <meta charset="utf-8">
  <title>Researchways (Design Research Techniques)</title>
  <meta name="description"
        content="Your resource for design research techniques descriptions. Powered by Angular 2. Design by welts.one">
  <meta name="robots" content="index, nofollow">
  <meta name="author" content="welts.one">


  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <meta name="twitter:card" content="summary">
  <meta name="twitter:site" content="undefined">
  <meta name="twitter:title" content="Researchways (Design Research Techniques)">
  <meta name="twitter:description" content="Your resource for design research techniques descriptions. Powered by Angular 2. Design by welts.one">

  <meta property="og:type" content="article">
  <meta property="og:title" content="Researchways (Design Research Techniques)">
  <meta property="og:site_name" content="Researchways">
  <meta property="og:url" content="http://welts.one/dev/interaktive/">
  <meta property="og:image" content="http://welts.one/dev/interaktive/assets/logo.png">
  <meta property="article:author" content="https://welts.one">
  <script type="application/ld+json">
{
  "@context": "http://schema.org/",
  "@type": "NewsArticle",
  "headline": "Researchways (Design Research Techniques)",
  "datePublished": "2017-06-14",
  "description": "Your resource for design research techniques descriptions. Powered by Angular 2. Design by welts.one",
  "image": {
    "@type": "ImageObject",
    "height": "60",
    "width": "60",
    "url": "http://welts.one/dev/interaktive/assets/logo.png"
  },
  "author": "welts.one",
  "publisher": {
    "@type": "Organization",
    "logo": {
      "@type": "ImageObject",
      "url": "http://welts.one/img/logo-min.2017.png"
    },
    "name": "uni-oldenburg"
  },
  "articleBody": "Ask "Why?" 5 times to get to root concern of participant."
}


  </script>

</head>
<body>
<app-root></app-root>

</body>
</html>
